Commit a28d2ec5 authored by Marko Saukko's avatar Marko Saukko

Drop expat builddep as it is not needed.

[packaging] Drop expat build dep. Contributes to JB#46697

While at it noted this extra dep so lets drop it as well.
Signed-off-by: 's avatarMarko Saukko <marko.saukko@jolla.com>
parent 3f374601
......@@ -26,7 +26,6 @@ BuildRequires: libsolv-devel >= 0.6.8
Requires: libsolv-tools >= 0.6.8
Requires: libsolv0 >= 0.6.8
Requires: lsof
BuildRequires: expat-devel
BuildRequires: glib2-devel
BuildRequires: popt-devel
BuildRequires: rpm-devel
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment